# Command: testsuite::test_failbutnocrash_or_die_crash

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    testsuite::test_failbutnocrash_or_die_crash - sli script to test the failbutnocrash_or_die_crash function

Synopsis:

    (test_failbutnocrash_or_die_crash) run

Author:

    Diesmann, Plesser

FirstVersion:

    2014-11-12

Source:

    /opt/conda/conda-bld/nest_1512418773968/work/nest-2.14.0/testsuite/selftests/test_failbutnocrash_or_die_crash.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative